import request from '@/plugin/axios'

//查询列表
export function getPageList(data) {
    return request({
        url:'/callerType/getCallerTypeByPage',
        method:'post',
        data
    })
}

//编辑回显
export function getList(data) {
    return request({
        url:'/callerType/getCallerTypeById',
        method:'post',
        data
    })
}

//新增和修改
export function saveOrUpdataList(data) {
    return request({
        url: '/callerType/saveOrUpdCallerType',
        method: 'post',
        data
    })
}

//删除
export function deleteList(data) {
    return request({
        url:'/callerType/deleteCallerType',
        method:'post',
        data
    })
}
